**ingresos 98**..
**Para la variable clave nos hace falta los valores de la clasificacin P940 y P941**.
**En el caso de la variable de edo, entidad federativa el valor de 33 se clasifico en desconocido**

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A4).
COMPUTE posicion_ano = SUBSTR(folio,1,1) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,2,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo		01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'
			33	'Desconocida'.
EXECUTE .

STRING decena (A2).
COMPUTE decena = SUBSTR(folio,4,1) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena	
			0	'Del 10 al 16 de Agosto'
			1	'Del 20 al 26 de Agosto'
			2	'Del 30 de Agosto al 05 de Septiembre'
			3	'Del 09 al 15 de Septiembre'
 			4	'Del 19 al 25 de Septiembre'
			5	'Del 29 de Septiembre al 05 de Octubre'
			6	'Del 09 al 15 de Octubre'
			7	'Del 19 al 25 de Octubre'
			8	'Del 29 de Octubre al 04 de Noviembre'
			9	'Del 08 al 14 de Noviembre'.

EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,5,3) .
VARIABLE LABELS consecutivo 'consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,8,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog         '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.

**P2**.

variable labels NUM_REN 'Nmero de rengln'.

**P3**.

variable labels empleo ' Empleo del que provienen los ingresos'. 
value labels empleo        0  'Para PEI, desocupados y menores de 12 aos'
			1  'Empleo principal'
			2  '2 Empleo'
			3  '3 Empleo'
			4  '4 Empleo'
			5  '5 Empleo'
			6  '6 Empleo'
			7  '7 Empleo'
			8  'Ingresos por actividades diferentes'
			9  'Ingresos por actividades realizadas antes de 6 meses'.
EXECUTE.

**P4**.

Variable Labels meses 'Meses de referencia del ingreso'.

string mes1 (A2).
compute mes1 = substr(meses, 1, 2).
string mes2(A2).
compute mes2 = substr(meses, 3, 2).
string mes3(A2).
compute mes3= substr(meses, 5, 2).
string mes4(A2).
compute mes4 = substr(meses, 7, 2).
string mes5(A2).
compute mes5= substr(meses, 9, 2).
string mes6(A2).
compute mes6 = substr(meses, 11, 2).


***P5***.
Variable Labels mes1 'Mes pasado'.
Variable Labels mes2 '2 mes anterior'.
Variable Labels mes3 '3 mes anterior'.
Variable Labels mes4 '4 mes anterior'.
Variable Labels mes5 '5 mes anterior'.
Variable Labels mes6 '6 mes anterior'.
execute.

value labels mes1  mes2 mes3 mes4 mes5 mes6       
			  00	'No aplica'
			  01	'Enero'
			  02	'Febrero'
			  03      'Marzo
                                      04      'Abril'
			  05      'Mayo'
			  06      'Junio'
			  07      'Julio'
			  08      'Agosto'
			  09      'Septiembre'
			  10      'Octubre'
			  11      'Noviembre'
			  12      'Diciembre'.
execute.
		 
**P6**.

Variable Labels clave 'Clave de ingreso'. 

value labels clave	
			'P001'  'Sueldos, salarios o jornal'
			'P002'  'Destajo'
			'P003'  'Comisiones y propinas'
			'P004'  'Horas extras'
			'P005'  'Crdito al salario'
			'P006'  'Incentivos, gratificaciones o premios'
			'P007'  'Aguinaldo, bono, percepcin adicional o sobresueldo'
			'P008'  'Primas vacacionales y otras prestaciones en efectivo'
			'P009'  'Reparto de utilidades'
			'P010'  'Negocios industriales'
			'P011'  'Negocios comerciales'
			'P012'  'Prestacin de servicios'
			'P013'  'Produccin agrcola'
			'P014'  'Produccin pecuaria y derivados'
			'P015'  'Produccin forestal'
			'P016'  'Recoleccin de flora, productos forestales y caza'
			'P017'  'Acuacultura y pesca'
			'P018'  'Sueldos o salarios'
			'P019'  'Ganancias o utilidades'
			'P020'  'Alquiler de tierras y terrenos'
			'P021'  'Alquiler de casas, edificios, locales y otros inmuebles'
   			'P022'  'Intereses provenientes de inversiones a plazo fijo'
			'P023'  'Intereses provenientes de cuentas de ahorro'
			'P024'  'Intereses provenientes de prstamos a terceros'
			'P025'  'Intereses provenientes de acciones, bonos y cdulas'
			'P026'  'Alquiler de marcas, patentes y derechos de autor'
			'P027'  'Otros ingresos por renta de la propiedad no considerados en los anteriores'
			'P028'  'Jubilaciones y/o pensiones'
			'P029'  'Indemnizaciones recibidas de seguros contra riesgos y terceros'
			'P030'  'Indemnizaciones por despido y accidentes de trabajo'
			'P031'  'Becas y donativos provenientes de instituciones'
			'P032'  'Regalos y donativos originados dentro del pas'
			'P033'  'Ingresos provenientes de otros pases'
			'P034'  'Beneficio de PROCAMPO'
			'P035'  'Venta de vehculos, aparatos elctricos de segunda mano, etc.'
			'P036'  'Otros ingresos corrientes no considerados en los anteriores'
			'P037'  'Retiro de inversiones, ahorros, tandas, cajas de ahorros, etc.'
			'P038'  'Ingresos por prstamos a terceros que hizo a otras personas no miembros del hogar'
			'P039'  'Prstamos de personas no miembros del hogar o instituciones (excluya prstamos hipotecarios)'
			'P040'  'Venta de monedas, metales preciosos, joyas y obras de arte'
			'P041'  'Venta de valores, acciones, cdulas y bonos'
			'P042'  'Venta de derechos de autor, patentes y marcas'
			'P043'  'Herencias, dotes, loteras y legados'
			'P044'  'Venta de casas, terrenos, condominios, etc.'
			'P045'  'Venta de maquinaria, equipos, animales de produccin, vehculos, etc. utilizados en el negocio propiedad del hogar'
			'P046'  'Prstamos hipotecarios por bienes inmuebles: casas, terrenos, edificios y locales'
			'P047'  'Seguros de vida'
			'P048'  'Otras percepciones de capital no consideradas en las anteriores'
			'P490'  'No percibi ingresos por trabajo'.
EXECUTE.

**P7**.

Variable Labels ing_1 'Ingreso mes pasado'. 
Variable Labels ing_tri 'Ingreso trimestral normalizado'. 
Variable Labels ing_2 'Ingreso del segundo mes'. 
Variable Labels ing_3 'Ingreso del tercer mes'. 
Variable Labels ing_4 'Ingreso del cuarto mes'. 
Variable Labels ing_5 'Ingreso del quinto mes'. 
Variable Labels ing_6 'Ingreso del sexto mes'. 

** P8 **.

Variable Labels factor 'Factor de expansin'.

**P9**.

Variable Labels estrato 'Estrato'.

Value Labels  estrato
		1  'localidades de 100 000 habitantes y ms'
		2  'localidades de 15 000 a 99 999 habitantes'
		3  'localidades de 2 500 a 14 999 habitantes'
		4  'localidades de menos de 2 500 habitantes'.
execute.




